<?php
/*
  $Id: as_pricing.php,v 1.00 2002/10/09 12:03:00 Schnorbus.com $

  A. Schnorbus EDV-Handel & Dienstleistungen
  http://www.schnorbus.com

  Copyright (c) 2002 Schnorbus.com

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Quick Price Updates');

define('TEXT_PRODUCTS', 'Product Name');
define('TEXT_PRODUCTS_PRICE_INFO', 'Price');
define('TEXT_PRODUCTS_MODEL', 'Prod.-Id.');
define('TEXT_PRODUCTS_WEIGHT', 'Weight');
define('TEXT_CHOOSE_CATEGORY', 'Choose Category:');
define('TEXT_UPDATE_PRICES', 'Update');
define('TEXT_UPDATE_DONE_HEADING', 'Update successful!');
define('TEXT_UPDATE_DONE', 'Your Update was succesful!');
define('TEXT_LINK_CLICK', 'Click ');
define('TEXT_LINK_HERE', ' here');
define('TEXT_LINK_CATEGORIES', ' to update Products in other Categories.');

?>